Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Archiving Catalyst 3020 config with LMS RME 4.0.5

all,

I tried to managed with my LMS server Catalyst 3020 Blade switches for HP Blade System. On RME, 4.0.5, it's impossible to archiving configuration because devices are not supported despite that I upgraded CBC3000 packages to version 3. When I check on devices supported, it looks like this package install only required information for Catalyst 3030 & 3040 and nothing for catalyst 3020. See attachement.

Does anyone have an idea?

Thanks in advance.

1 REPLY
Cisco Employee

Re: Archiving Catalyst 3020 config with LMS RME 4.0.5

The 3020 Blade switches will be supported in February of this year.

106
Views
5
Helpful
1
Replies
CreatePlease to create content